/* CSS Document */

body {
background:url(img/bkg.jpg);
padding:0px;
margin:0px;
/*background-repeat:repeat-x;*/
}

a, a:link {
color:#1B2481;
}

a:hover {
color:#000000;
text-decoration:none;
}


.background1 {
width:100%;
position:absolute;
top:0;
z-index:-100;
height:234px;
background:#FFFFFF;
/*border:1px solid #FF0000;*/
}

.container {
position:absolute;
z-index:200;
width:857px;
/*margin-left:auto;
margin-right:auto;*/
left:50%;
margin-left:-429px;
/*background:url(img/bkg-container.jpg);*/
/*height:300px;*/
}

.fond {
	background:url(img/bkg-container.jpg);
	width:857px;
/*	border: 1px s;*/
/*background:#FF0000;*/
}

.title {
width:857px;
height:142px;
background:url(img/title.jpg);
position:relative;
}

.title #newlogo{ width:99px; height:65px; position:absolute; top:10px; left:50%; margin-left:-50px; }


.minimenu {
float:right;
width:250px;
text-align:right;
padding-top:90px;
padding-right:230px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
}

.minimenu a, .minimenu a:link {
color:#1B2481;
text-decoration:none;
}

.minimenu a:hover {
color:#DB0253;
text-decoration:none;
}

.menuh {
/*padding-top:40px;*/
height:102px;
padding-left:20px;
width:837px;
background:url(img/pneus.jpg);
/*border:1px solid #0066FF;*/
/*position:absolute;*/
}

/*
.menuh a, .menuh a:link {

background:url(img/bkg-button.jpg);

width:110px;
list-style-type:none;
font-family:Century Gothic;
font-size:12px;

padding-top:40px;
padding-left:15px;
padding-right:15px;
padding-bottom:25px;
color:#525151;
text-decoration:none;
margin-left:2px;

text-align:center;
font-weight:bold;

}

.menuh a:hover {

background:url(img/bkg-button2.jpg);
height:18px;
padding:5px;
list-style-type:none;
font-family:Century Gothic;
font-weight:bold;
font-size:12px;

padding-top:40px;
padding-left:15px;
padding-right:15px;
color:#ffffff;
text-decoration:none;
padding-bottom:15px;
margin-left:2px;
width:110px;
text-align:center;

}*/







   @font-face {
        font-family:"Century Gothic";
        src: url:("file://fonts/gothic.ttf");
      }
	  




h1 {
width:450px;
height:29px;
padding-top:6px;
padding-left:40px;
font-family:Century Gothic;
font-size:14px;
background:url(img/h1.jpg);
margin-bottom:20px;
color:#ffffff;
font-weight:normal;
}

h3{
width:660px;
height:29px;
padding-top:6px;
padding-left:40px;
font-family:Century Gothic;
font-size:14px;
background:url(img/h2.jpg);
margin-bottom:20px;
color:#ffffff;
font-weight:normal;
}


h4{

font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#B6035E;
font-weight:bold;
margin:0px;
margin-bottom:15px;
}

h2 {
font-family:"Century Gothic";
font-size:14px;
color:#1B2481;
display:block;
margin:0px;
padding-top:5px;
padding-bottom:5px;
background:#FFFFFF;
}

h2 img {
float:left;
margin-right:5px;
}

.contenu {
	margin-left:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
}

.zone1 {
float:left;
width:490px;
background:url(img/roue.jpg);
background-position:bottom left;
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;



}

.zone3 {

/*width:700px;*/
font-family:Arial, Helvetica, sans-serif;
padding-left:20px;
font-size:12px;
background-image:url(img/roue.jpg);
background-position:left bottom;
background-repeat:no-repeat;
width:490px;
border:1px solid #FF0000;

}

.zone4 {

width:600px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
background-image:url(img/roue.jpg);
background-position:left bottom;
background-repeat:no-repeat;
}



.bloctxt {
background:#DFE0EC;
padding:15px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#51536A;
}


.both {
clear:both;
}

.zone2 {
float:right;
width:330px;
margin-right:6px;
background:#DFE0EC;
}

.footer {
text-align:right;
height:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
margin-right:30px;
color:#858585;
padding-bottom:10px;
margin-top:10px;
background:url(img/footer.gif);
border:1px solid #FF0000;
}

.footer2 {
color:#858585;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
/*text-align:center;*/
text-align:right;
padding-right:25px;
/*padding-top:5px;*/
height:33px;
background:url(img/footer.gif);
background-position:bottom;
background-repeat:no-repeat;

}

.lien {
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-align:center;
margin-bottom:15px;
}

.lien a, .lien a:link {
color:#FFFFFF;
text-decoration:none;
}

.lien a:hover {
color:#FFFFFF;
text-decoration:overline;
}

.floatimg {
float:left;
margin-right:0px;
margin-bottom:0px;
}
.floatimg2 {
float:right;
margin-left:10px;
margin-bottom:10px;
}

h3 {
color:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;

}
 .puces {
 float:left;
/*margin-left:40px;*/
/*border:1px solid #FF0000;*/
width:300px;
}

.puces li {

list-style-image:url(img/arrow1.jpg);
list-style-position:outside;
margin-bottom:8px;
/*padding-left:35px;*/

}
.puces li a, .puces li a:link {
list-style-image:url(img/arrow1.jpg);
list-style-position:outside;
margin-bottom:8px;
}



 .puces2 {

/*margin-left:40px;*/
/*border:1px solid #FF0000;*/

}

.puces2 li {

list-style-image:url(img/arrow1.jpg);
list-style-position:outside;
margin-bottom:8px;
/*padding-left:35px;*/

}

#minivoiture img{
margin-bottom:5px;
margin-right:18px;
border:1px solid #2A3389;
}

#minivoiture {
text-align:center;
}

#tableau {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #51536A;
	margin-top:10px;
	margin-right:10px;
}

#tableau2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #51536A;
	margin-left:15px;
	padding:10px;
	border:1px dashed #666666;
}

#tableau2 tr td {
padding-left:10px;
padding-right:10px;
}


#imgpromo {
width:100px;
padding-right:5px;
vertical-align:top;
}

#imgpromo2 img {
width:200px;
padding:2px;
border:1px solid #000066;
vertical-align:top;
}

.agences {
margin-left:25px;
/*border:1px solid #FF0000;*/
/*background:#CCCCCC;*/
}
.agences tr td{
vertical-align:top;
}

.agences img {
	padding:2px;
	border:1px solid #1B2481;
	margin-right:6px;
	margin-bottom: 5px;
}

#promo {
padding:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
vertical-align:top;
}
#tablopromo {
margin-bottom:15px;
width:665px;
margin-left:20px;

}

#tablopromo tr td {
vertical-align:top;
}


#red {
color:#FF0000;
font-weight:bold;
font-size:14px;
}

#button {
height:27px;
background:url(img/button.jpg);
border:2px solid #CCCCCC;
color:#FFFFFF;
padding-left:10px;
padding-right:10px;
font-size:11px;
font-weight:bold;

}

#photohisto img {
margin-bottom:10px;
margin-right:10px;
padding:2px;
border:1px solid #000099;
}

#photohisto {
vertical-align:top;
}

#txtpriseencharge {
	font-family:Arial, Helvetica, sans-serif;
	color:#51536A;
	font-size:12px;
	padding:20px;
	width:625px;
	background:#DEDEDE;
	margin-bottom: 30px;
}

#tabadmin {
background:#999999;
}
#contactdepannage {
font-family:"Century Gothic";
font-size:16px;
font-weight:bold;
display:block;
background:#D7D7D7;
width:300px;
padding:10px;
margin-left:auto;
margin-right:auto;
color:#1B2481;
}

#servcomm tr td {
vertical-align:top;
}

#h6 {
font-family:"Century Gothic";
font-size:12px;
margin:0px;
color:#000000;
padding-bottom:8px;
}

.error {
	background: #FFCCCC; 
}